body {
	behavior:url("http://www.dicodunet.com/csshover.htc"); /* WinIE behavior call. Allows a pure css menu for other browsers*/
}


/* menu definitions classiques */
div#nav-definitions {
  float: left; 
  padding: 0px;
  margin: 0px;
  width: 170px;
  voice-family: "\"}\""; 
  voice-family: inherit;
  font: 8pt Verdana, sans-serif;
}
div#nav-definitions ul {
  margin: 0px; 
  padding: 0px; 
  width: 170px;
}
div#nav-definitions li {
  position: relative; 
  list-style: none; 
  margin: 0;
  padding: 0;
}
div#nav-definitions li a {
  padding: 0;
  text-decoration: none;
  color: #448;
  font-weight: normal;
  width: 100%;
  display: list-item;
  list-style: square inside;
}
div#nav-definitions li a:hover {
  color: #FFF;
  background: #000066;
}
div#nav-definitions li.submenu {
  width: 173px;
}
div#nav-definitions li.subsubmenu {
  width: 200px;
  background-color: #ffcc33;
}
div#nav-definitions li.subsubmenu:hover {
  background-color: #B6C5D6;
}
div#nav-definitions>ul a {
  width: auto;
}
div#nav-definitions ul ul {
  position: absolute; 
  top: 0; 
  left: 175px;
  display: none;	
  border: 1px dashed #79C; 
}
div#nav-definitions ul.level1 li.submenu:hover ul.level2, 
div#nav-definitions ul.level2 li.submenu:hover ul.level3 {
  background-color: #ffcc33;
  display:block;
  width: 230px;
}
div#nav-definitions ul.level1 li.subsubsubmenu:hover ul.level2, 
div#nav-definitions ul.level2 li.subsubmenu:hover ul.level3 {
  display:block;
  width: 230px;
}



/* menu actualites */
div#nav-actualites {
  float: left; 
  padding: 0px;
  margin: 0px;
  width: 170px;
  voice-family: "\"}\""; 
  voice-family: inherit;
  font: 8pt Verdana, sans-serif;
}
div#nav-actualites ul {
  margin: 0px; 
  padding: 0px; 
  width: 170px;
}
div#nav-actualites li {
  position: relative; 
  list-style: none; 
  margin: 0;
  padding: 0;
}
div#nav-actualites li a {
  padding: 0;
  text-decoration: none;
  color: #448;
  font-weight: normal;
  width: 100%;
  display: list-item;
  list-style: square inside;
}
div#nav-actualites li a:hover {
  color: #FFF;
  background: #000066;
}
div#nav-actualites li.submenu {
  width: 173px;
}
div#nav-actualites li.subsubmenu {
  width: 200px;
  background-color: #ffcc33;
}
div#nav-actualites li.subsubmenu:hover {
  background-color: #B6C5D6;
}
div#nav-actualites>ul a {
  width: auto;
}
div#nav-actualites ul ul {
  position: absolute; 
  top: 0; 
  left: 175px;
  display: none;	
  border: 1px dashed #79C; 
}
div#nav-actualites ul.level1 li.submenu:hover ul.level2, 
div#nav-actualites ul.level2 li.submenu:hover ul.level3 {
  background-color: #ffcc33;
  display:block;
  width: 230px;
}
div#nav-actualites ul.level1 li.subsubsubmenu:hover ul.level2, 
div#nav-actualites ul.level2 li.subsubmenu:hover ul.level3 {
  display:block;
  width: 230px;
}



/* menu definitions annuaire */
div#nav-defannuaire {
  float: left; 
  padding: 0px;
  margin: 0px;
  width: 170px;
  voice-family: "\"}\""; 
  voice-family: inherit;
  font: 8pt Verdana, sans-serif;
}
div#nav-defannuaire ul {
  margin: 0px; 
  padding: 0px; 
  width: 170px;
}
div#nav-defannuaire li {
  position: relative; 
  list-style: none; 
  margin: 0;
  padding: 0;
}
div#nav-defannuaire li a {
  padding: 0;
  text-decoration: none;
  color: #448;
  font-weight: normal;
  width: 100%;
  display: list-item;
  list-style: square inside;
}
div#nav-defannuaire li a:hover {
  color: #FFF;
  background: #000066;
}
div#nav-defannuaire li.submenu {
  width: 173px;
}
div#nav-defannuaire li.subsubmenu {
  width: 200px;
  background-color: #ffcc33;
}
div#nav-defannuaire li.subsubmenu:hover {
  background-color: #B6C5D6;
}
div#nav-defannuaire>ul a {
  width: auto;
}
div#nav-defannuaire ul ul {
  position: absolute; 
  top: 0; 
  left: 175px;
  display: none;	
  border: 1px dashed #79C; 
}
div#nav-defannuaire ul.level1 li.submenu:hover ul.level2, 
div#nav-defannuaire ul.level2 li.submenu:hover ul.level3 {
  background-color: #ffcc33;
  display:block;
  width: 230px;
}
div#nav-defannuaire ul.level1 li.subsubsubmenu:hover ul.level2, 
div#nav-defannuaire ul.level2 li.subsubmenu:hover ul.level3 {
  display:block;
  width: 230px;
}